PROMPT 
PROMPT
PROMPT
PROMPT
PROMPT
PROMPT
PROMPT 										AGA Informatica S.r.l.
PROMPT
PROMPT
PROMPT							 Gestione Sezione Provinciale AVIS
PROMPT
PROMPT
PROMPT
PROMPT TRASFERIMENTO TABELLA SEZIONI ASSOCIATIVE DA SOFTEAM (ORACLE)
PROMPT
PROMPT
PROMPT
PROMPT
PROMPT
SET HEADING OFF;
SET PAUSE OFF;
SET LINESIZE 500;
SET PAGESIZE 500;
SPOOL SAS.TXT
select 	'%', 
				csas, 
				dessas, 
				indsas, 
				capsas, 
				locsas, 
				ntelsas, 
				cpra, 
				ggdclnslc, 
				ggdslcslc, 
				nmaxslc,
				ggduslc, 
				ggdrit, 
				cccs
from sas;				
SPOOL OFF;
SET LINESIZE 79;
SET PAGESIZE 25;
SET PAUSE ON;
SET HEADING ON;
QUIT
